:root {
  --yellow-green: #89c44b;
  --h1: "Nunito Sans", sans-serif;
  --paragraph: Questrial, sans-serif;
  --white: white;
  --white-smoke: #f4f4f4;
  --dark-grey: #999;
  --grey: #747676;
  --relume-library-lite--rl-black: black;
  --relume-library-lite--rl-white: white;
  --firebrick: #bd2025;
  --black: black;
  --light-grey: #cacaca;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.healthy-me-landing-section {
  background-image: url('../images/Healthy-Me-Dietitian-Landing-Image-2.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

.menu-link-1 {
  color: #747676;
  margin-left: 4px;
  margin-right: 4px;
  font-family: Pragati Narrow, sans-serif;
  font-size: 14px;
  font-weight: 700;
  left: 0;
}

.menu-link-1.w--current {
  color: #747676;
}

.menu-contact-text {
  color: #747676;
  text-align: right;
  border-right: 1px solid #747676;
  margin-bottom: 0;
  padding-right: 35px;
  font-family: Pragati Narrow, sans-serif;
  font-weight: 700;
  display: inline-block;
}

.image {
  width: 30px;
  margin-top: 2px;
  margin-left: 10px;
}

.navbar {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px 0;
  display: flex;
}

.bold-text {
  color: var(--yellow-green);
  font-size: 20px;
}

.menu-div-block {
  width: 1000px;
}

.about-us-container {
  padding-top: 75px;
  padding-bottom: 75px;
}

.green-headline {
  font-family: var(--h1);
  color: var(--yellow-green);
  text-align: center;
}

.grey-paragraph {
  font-family: var(--paragraph);
  color: #999;
  text-align: center;
  margin-top: 25px;
  font-size: 16px;
}

.main-section {
  background-color: var(--white);
}

.main-section.green-bg {
  background-color: var(--yellow-green);
}

.main-section.grey-bg {
  background-color: var(--white-smoke);
}

.main-conainer {
  max-width: 80rem;
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.h1 {
  color: var(--yellow-green);
  text-align: center;
  margin-top: 0;
  margin-bottom: 2rem;
  font-family: Nunito Sans, sans-serif;
  font-size: 3rem;
  line-height: 1;
}

.h1.white {
  color: var(--white);
}

.h1.sub-page {
  color: var(--white);
  margin-bottom: 0;
}

.main-paragraph {
  color: var(--dark-grey);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Questrial, sans-serif;
  font-size: 1rem;
}

.main-paragraph.white {
  color: var(--white);
}

.main-paragraph.list {
  text-align: left;
}

.main-paragraph.list.bottom-space {
  margin-bottom: 1rem;
}

.services-row {
  margin-top: 40px;
}

.column {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.services-button {
  background-color: var(--yellow-green);
  text-align: center;
  letter-spacing: 1px;
  width: 400px;
  margin-top: 35px;
  font-family: Source Sans Pro, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.services-text-box {
  color: #fff;
  text-align: center;
  background-color: #cacaca;
  width: 400px;
  margin-top: 10px;
  padding: 7px;
  font-family: Questrial, sans-serif;
}

.column-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.services-text-box-2 {
  color: #fff;
  text-align: center;
  background-color: #cacaca;
  width: 400px;
  margin-top: 10px;
  padding: 7px;
  font-family: Questrial, sans-serif;
}

.services-button-2 {
  text-align: center;
  letter-spacing: 1px;
  background-color: #a8cf45;
  width: 400px;
  margin-top: 10px;
  font-family: Source Sans Pro, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.eat-healthy-section {
  background-image: url('../images/Healthy-Me-Dietitian-Eat-Healthy-Banner.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 450px;
}

.who-should-section {
  background-color: var(--yellow-green);
}

.who-should-container {
  padding-top: 50px;
  padding-bottom: 50px;
}

.white-headline-center {
  color: #fff;
  text-align: center;
  font-family: Nunito Sans, sans-serif;
}

.white-paragraph-center {
  color: #fff;
  text-align: center;
  margin-top: 25px;
  font-family: Questrial, sans-serif;
  font-size: 16px;
}

.meet-container {
  padding-top: 75px;
  padding-bottom: 75px;
}

.image-2 {
  position: static;
}

.meet-div-block {
  background-image: url('../images/Nelia-Jordan-Dietitian-Hi-There.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 98px;
  padding-bottom: 98px;
}

.meet-paragraph {
  color: #fff;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 0;
  padding-right: 0;
  font-family: Questrial, sans-serif;
  font-size: 16px;
}

.our-clients-section {
  color: #0000;
  background-color: #f4f4f4;
}

.our-clients-container {
  padding-top: 50px;
  padding-bottom: 75px;
}

.column-3, .column-4, .column-5 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.bold-text-2 {
  color: var(--yellow-green);
}

.grey-paragraph-center-our-cllients {
  color: #999;
  text-align: center;
  margin-top: 25px;
  font-family: Questrial, sans-serif;
  font-size: 16px;
}

.our-clients-row {
  margin-top: 35px;
}

.image-div {
  margin-top: -45px;
}

.contact-us-section {
  background-image: url('../images/Healthy-Me-Dietitian-Contact-us-Background-Image.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 0;
}

.contact-us-container {
  padding-top: 50px;
  padding-bottom: 75px;
}

.green-paragraph-center {
  color: #747676;
  text-align: center;
  margin-top: 25px;
  font-family: Questrial, sans-serif;
  font-size: 16px;
}

.dark-grey-paragraph-center {
  color: #747676;
  text-align: center;
  width: 500px;
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
  font-family: Questrial, sans-serif;
  font-size: 16px;
  display: block;
}

.form-block {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: block;
}

.form {
  margin-top: 0;
  margin-left: 60px;
  display: block;
}

.text-field {
  background-color: var(--white);
  border: 1px #000;
  display: inline;
}

.text-field-2 {
  width: 400px;
  display: block;
}

.text-field-3 {
  width: 400px;
  display: inline-block;
}

.textarea {
  direction: ltr;
  width: 400px;
  min-height: 134px;
  margin-top: -96px;
  margin-left: 20px;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 20px;
  display: inline-block;
}

.submit-button {
  background-color: var(--yellow-green);
  width: 822px;
  box-shadow: 1px 1px 3px #333;
}

.submit-button:hover {
  box-shadow: none;
  background-color: #cacaca;
}

.contact-us-from {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: block;
}

.bold-text-3 {
  color: var(--yellow-green);
  font-size: 15px;
}

.contact-details-row {
  margin-top: 30px;
  margin-bottom: 0;
  padding-left: 60px;
  padding-right: 60px;
}

.paragraphs-grey-rows {
  color: #747676;
  text-align: center;
  border-right: 0 solid #000;
  font-size: 13px;
  font-weight: 700;
}

.column-12 {
  border-right: 1px solid #bbb;
}

.facebook-link {
  color: #245c98;
}

.facebook-link:hover {
  color: #bbb;
}

.contact-us-row {
  margin-top: 30px;
  margin-bottom: 0;
  padding-left: 60px;
  padding-right: 60px;
}

.bold-text-4, .bold-text-5 {
  color: var(--yellow-green);
  font-size: 15px;
}

.footer {
  background-color: var(--yellow-green);
  flex-direction: row;
  justify-content: space-between;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
}

.text-block, .text-block-2 {
  color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
}

.text-link {
  color: #fff;
  text-decoration: none;
}

.text-link:hover {
  color: var(--grey);
  text-decoration: none;
}

.appointment-button {
  background-color: #bd2025;
  border: 1px solid #fff;
  margin-top: 331px;
  margin-left: 210px;
  padding-left: 40px;
  padding-right: 40px;
  font-family: Questrial, sans-serif;
  font-weight: 400;
  box-shadow: 1px 1px 3px #000;
}

.appointment-button:hover {
  box-shadow: none;
  background-color: #a8cf45;
}

.text-span {
  color: #747676;
  font-size: 13px;
  text-decoration: none;
}

.column-13, .column-14, .column-15, .column-16 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns {
  margin-top: -45px;
}

.services-text-box-3, .services-text-box-4, .services-text-box-5, .services-text-box-6, .services-text-box-7, .services-text-box-8, .services-text-box-9, .services-text-box-10 {
  color: #fff;
  text-align: center;
  background-color: #cacaca;
  width: 400px;
  margin-top: 10px;
  padding: 7px;
  font-family: Questrial, sans-serif;
}

.column-17 {
  background-color: var(--yellow-green);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.meet-row {
  margin-top: 35px;
  display: flex;
}

.column-18 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 103px;
  padding-right: 103px;
  display: flex;
}

.nelia-jordan-dietitian {
  margin-bottom: .5rem;
}

.eat-healthy-section-mobile {
  background-image: url('../images/Healthy-Me-Dietitian-Eat-Healthy-Banner.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 450px;
  display: none;
}

.link {
  color: #747676;
  text-decoration: none;
}

.link:hover {
  color: var(--yellow-green);
}

.link-2 {
  text-decoration: none;
}

.contact-us-bar-text {
  color: #fff;
  margin-left: 3px;
  margin-right: 3px;
  font-weight: 500;
  line-height: 25px;
}

.text-link-2 {
  font-family: var(--h1);
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
  text-decoration: none;
}

.text-link-2:hover {
  opacity: .8;
  color: var(--white);
}

.section {
  background-color: var(--yellow-green);
}

.container-2 {
  align-items: center;
  display: none;
}

.container {
  flex-flow: row;
  justify-content: flex-end;
  align-items: center;
  max-width: 80rem;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
}

.contact-icon-white {
  width: 25px;
  height: 25px;
  margin-right: 5px;
}

.nav-link {
  font-family: var(--h1);
  color: var(--grey);
  text-transform: uppercase;
  padding: .5rem 1rem;
  font-size: 1rem;
  font-weight: 700;
}

.nav-link:hover {
  color: var(--yellow-green);
}

.nav-link.w--current {
  color: var(--grey);
}

.contact-bar-div {
  justify-content: flex-start;
  align-items: center;
  margin-right: 1rem;
  display: flex;
}

.menu {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  display: flex;
}

.brand {
  display: flex;
}

.image-4 {
  height: 125px;
}

.rl_navbar1_dropdown-link {
  font-family: var(--h1);
  color: var(--grey);
  padding: .5rem 1rem;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}

.rl_navbar1_dropdown-link.w--current {
  color: #000;
}

.rl_navbar1_menu {
  align-items: center;
  display: flex;
  position: static;
}

.rl_navbar1_dropdown-list.w--open {
  background-color: #fff;
  border: 1px #000;
  padding: .5rem;
}

.rl_navbar1_link {
  color: var(--relume-library-lite--rl-black);
  background-color: #0000;
  padding: .5rem 1rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
}

.rl_navbar1_link.w--current {
  color: #000;
}

.rl_navbar1_link-text {
  font-family: var(--h1);
  color: var(--grey);
  text-transform: uppercase;
  font-weight: 700;
}

.rl_navbar1_logo {
  width: 200px;
}

.rl_navbar1_menu-button {
  padding: 0;
}

.rl_navbar1_container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 80rem;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.rl_navbar1_component {
  background-color: var(--relume-library-lite--rl-white);
  border: 1px #000;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 4.5rem;
  padding: 1% 5%;
  display: flex;
  position: relative;
}

.main-button {
  border: 1px none var(--relume-library-lite--rl-black);
  background-color: var(--yellow-green);
  font-family: var(--h1);
  color: var(--relume-library-lite--rl-white);
  text-align: center;
  padding: .5rem 1.25rem;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
  text-decoration: none;
}

.main-button:hover {
  background-color: var(--firebrick);
}

.main-button.top-space {
  margin-top: 2rem;
}

.rl_navbar1_dropdown-toggle {
  color: var(--relume-library-lite--rl-black);
  padding: .5rem 2.5rem .5rem 1rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_navbar1_button-secondary {
  border: 1px solid var(--relume-library-lite--rl-black);
  color: var(--relume-library-lite--rl-black);
  text-align: center;
  background-color: #0000;
  padding: .5rem 1.25rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
}

.rl-dropdown-icon {
  color: var(--grey);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 1rem;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  right: 0%;
}

.rl_navbar1_logo-link {
  padding-left: 0;
}

.rl_navbar1_menu-buttons {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-left: 1rem;
  display: flex;
}

.whatsapp-button {
  z-index: 99999;
  color: #000;
  background-color: #fff;
  border-radius: 5px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 2px 8px;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: auto 3% 2% auto;
  box-shadow: 0 0 5px #0000008c;
}

.whatsapp-button:hover {
  box-shadow: 0 0 10px #0000008c;
}

.text-block-4 {
  background-color: #0000;
  border-radius: 0;
  margin-right: 5px;
  padding: 0;
  font-weight: 500;
}

.image-14 {
  width: 50px;
}

.main-grid {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 4rem;
}

.card {
  background-color: var(--white);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  box-shadow: 0 2px 10px 5px #0000000d;
}

.card.green {
  background-color: var(--yellow-green);
  justify-content: center;
  align-items: center;
  padding: 2rem;
}

.card.dietitian {
  box-shadow: none;
  text-align: left;
  justify-content: center;
  align-items: center;
}

.service-image {
  margin-bottom: 0;
}

.h2 {
  color: var(--yellow-green);
  text-align: center;
  margin-top: 0;
  margin-bottom: 2rem;
  font-family: Nunito Sans, sans-serif;
  font-size: 2rem;
  line-height: 1;
}

.grid-text-holder {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  padding: 2rem;
  display: flex;
}

.landing-section {
  background-image: url('../images/Nelia-Jordan-Landing-Image.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 90vh;
  display: flex;
}

.landing-container {
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  max-width: 80rem;
  display: flex;
}

.landing-logo {
  width: 60%;
}

.dietitian-grid {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: .75fr 2fr;
  margin-top: 0;
}

.rl_footer4_link {
  font-family: var(--h1);
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  text-decoration: none;
}

.rl_footer4_component {
  background-color: var(--relume-library-lite--rl-white);
}

.rl_footer4_top-wrapper {
  grid-column-gap: 4vw;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr .25fr;
  justify-content: space-between;
  align-items: center;
}

.rl_footer4_social-link {
  color: var(--relume-library-lite--rl-black);
  align-items: center;
  text-decoration: none;
  display: flex;
}

.rl-padding-section-medium {
  padding-top: 5rem;
  padding-bottom: 6rem;
}

.rl_footer4_legal-link {
  color: var(--relume-library-lite--rl-black);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: underline;
}

.rl_footer4_line-divider {
  background-color: var(--white);
  width: 100%;
  height: 1px;
}

.rl_footer4_logo-link {
  width: 200px;
  padding-left: 0;
}

.rl_footer4_link-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0px;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  justify-items: start;
  display: grid;
}

.rl_footer4_social-list {
  grid-column-gap: .75rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  place-items: start;
  display: grid;
}

.rl_footer4_spacing-block2 {
  width: 100%;
  padding-bottom: 2rem;
}

.rl_footer4_bottom-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  white-space: normal;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.rl_footer4_spacing-block1 {
  width: 100%;
  padding-bottom: 5rem;
}

.rl_footer4_credit-text {
  font-family: var(--h1);
  color: var(--white);
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl-padding-global {
  background-color: var(--yellow-green);
  padding-left: 5%;
  padding-right: 5%;
}

.rl-social-icon {
  color: var(--white);
  width: 1.5rem;
  height: 1.5rem;
}

.rl-container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.rl-error-message {
  margin-top: 1.5rem;
  padding: .875rem 1rem;
}

.rl_footer1_spacing-block-1 {
  width: 100%;
  padding-bottom: 1.5rem;
}

.rl_footer1_credit-text {
  font-family: var(--paragraph);
  color: var(--white);
  font-size: .875rem;
  font-weight: 400;
}

.rl-text-style-regular {
  color: var(--relume-library-lite--rl-black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_footer1_form {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content;
  grid-auto-columns: 1fr;
  display: grid;
}

.rl_footer1_spacing-block-4 {
  width: 100%;
  padding-bottom: 1rem;
}

.rl_footer1_spacing-block-5 {
  width: 100%;
  padding-bottom: 5rem;
}

.rl-form-input {
  border: 1px solid var(--relume-library-lite--rl-black);
  background-color: var(--relume-library-lite--rl-white);
  color: var(--relume-library-lite--rl-black);
  height: auto;
  min-height: 2.75rem;
  margin-bottom: 0;
  padding: .5rem .75rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
}

.rl-form-input:focus {
  border-color: var(--relume-library-lite--rl-black);
}

.rl-form-input::placeholder {
  color: var(--relume-library-lite--rl-black);
  font-size: 1rem;
}

.rl-padding-section-medium-2 {
  padding-top: 5rem;
  padding-bottom: 6rem;
}

.rl-success-message {
  background-color: #f4f4f4;
  padding: 1.5rem;
}

.rl_footer1_component {
  background-color: var(--yellow-green);
}

.rl_footer1_spacing-block-2 {
  width: 100%;
  padding-bottom: 1.5rem;
}

.rl_footer1_link-list {
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  place-items: flex-start start;
  display: flex;
}

.rl_footer1_left-wrapper {
  flex-direction: column;
  display: flex;
}

.rl_footer1_top-wrapper {
  grid-column-gap: 8vw;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: .75fr .5fr;
  align-items: start;
}

.rl_footer1_spacing-block-3 {
  width: 100%;
  padding-bottom: 1rem;
}

.rl_footer1_link-text {
  font-family: var(--h1);
  color: var(--white);
  font-weight: 600;
}

.rl_footer1_legal-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: grid;
}

.rl_footer1_spacing-block-6 {
  width: 100%;
  padding-bottom: 2rem;
}

.rl-text-style-link {
  color: var(--relume-library-lite--rl-black);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-weight: 400;
  text-decoration: underline;
}

.rl_footer1_legal-link {
  color: var(--relume-library-lite--rl-black);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: underline;
}

.rl_footer1_bottom-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.rl_footer1_social-icon {
  color: var(--white);
  width: 1.5rem;
  height: 1.5rem;
}

.rl_footer1_menu-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  align-items: start;
}

.rl-padding-global-2 {
  padding-left: 5%;
  padding-right: 5%;
}

.rl_footer_column-text {
  font-family: var(--h1);
  color: var(--white);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}

.rl_footer1_social-link {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  color: var(--relume-library-lite--rl-black);
  align-items: center;
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
  display: flex;
}

.rl_footer1_form-block {
  max-width: 35rem;
  margin-bottom: 0;
}

.rl_footer1_logo-link {
  width: 300px;
  padding-left: 0;
}

.rl_footer1_line-divider {
  background-color: var(--white);
  width: 100%;
  height: 1px;
}

.rl_footer1_link {
  font-family: var(--h1);
  color: var(--white);
  text-transform: uppercase;
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-size: .875rem;
  font-weight: 600;
  line-height: 1.5;
  text-decoration: none;
}

.rl_footer1_link:hover {
  color: var(--grey);
}

.rl-text-style-tiny {
  color: var(--relume-library-lite--rl-black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .75rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl-button-secondary-small {
  border: 1px solid var(--relume-library-lite--rl-black);
  background-color: var(--relume-library-lite--rl-white);
  color: var(--relume-library-lite--rl-black);
  text-align: center;
  padding: .5rem 1.25rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
}

.slider {
  background-color: #fff0;
  width: 60%;
  height: 500px;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
}

.icon-2, .icon-3 {
  color: var(--yellow-green);
}

.slide {
  background-color: var(--white);
}

.slider-holder {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.h3 {
  color: var(--yellow-green);
  text-align: left;
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: Nunito Sans, sans-serif;
  font-size: 1.2rem;
  line-height: 1;
}

.h3.white {
  color: var(--white);
}

.h3.gallery {
  margin-bottom: 0;
}

.slider-image {
  object-fit: contain;
  width: 100%;
  height: 90%;
  margin-bottom: .5rem;
}

.sub-page-landing-section {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 60vh;
  display: flex;
  position: relative;
}

.sub-page-landing-image {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.sub-page-landing-image.bottom {
  object-position: 50% 90%;
}

.sub-page-heading-holder {
  background-color: var(--yellow-green);
  padding: 2rem;
  position: relative;
}

.contact-icon-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  max-width: 60rem;
  margin-top: 2rem;
  margin-left: auto;
  margin-right: auto;
}

.contact-icon-holder {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.contact-icon {
  width: 30px;
  height: 30px;
  margin-bottom: .5rem;
}

.contact-link {
  font-family: var(--h1);
  color: var(--dark-grey);
  text-align: center;
  font-size: 1rem;
  font-weight: 700;
  text-decoration: none;
}

.contact-link:hover {
  color: var(--yellow-green);
}

.contact-form {
  background-color: var(--white-smoke);
  max-width: 50rem;
  margin-top: 2rem;
  margin-left: auto;
  margin-right: auto;
  padding: 2rem;
}

.field-label {
  font-family: var(--h1);
  color: var(--yellow-green);
}

.textarea-2 {
  border: 1px #000;
  min-height: 150px;
}

.list-holder {
  text-align: left;
  padding-top: 1rem;
}

.bullet-list {
  color: var(--yellow-green);
  text-align: left;
  margin-bottom: 1rem;
  padding-left: 20px;
  font-size: 1.2rem;
}

.list-item {
  padding-top: .2rem;
  padding-bottom: .2rem;
}

.link-block {
  width: 25px;
  height: 25px;
  margin-right: .5rem;
}

.link-block.no-space {
  margin-right: 0;
}

.nelia-text {
  color: var(--grey);
  text-align: center;
  margin-bottom: 1rem;
  font-family: Handlee, sans-serif;
  font-size: 1.2rem;
}

html.w-mod-js [data-ix="display-non-on-load"] {
  display: none;
}

@media screen and (max-width: 991px) {
  .healthy-me-landing-section {
    height: 80vh;
  }

  .menu-link-1 {
    text-align: center;
    font-size: 16px;
  }

  .menu-contact-text {
    display: none;
  }

  .navbar {
    background-color: #0000;
    align-items: flex-end;
    padding-right: 45px;
  }

  .menu-div-block {
    width: auto;
  }

  .about-us-container {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .main-section {
    background-color: var(--white);
  }

  .main-conainer {
    padding: 2rem;
  }

  .h1.sub-page {
    font-size: 2rem;
  }

  .services-button {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .eat-healthy-section {
    height: 250px;
  }

  .who-should-container {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .meet-div-block {
    padding-top: 0;
    padding-bottom: 0;
  }

  .meet-paragraph {
    text-align: center;
    padding-left: 0;
    font-size: 16px;
  }

  .our-clients-container {
    padding-top: 35px;
  }

  .contact-us-container {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .form-block {
    flex-direction: row;
    display: block;
  }

  .form {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 0;
    display: flex;
  }

  .textarea {
    margin-top: 0;
    margin-left: 0;
  }

  .submit-button {
    width: 250px;
  }

  .contact-us-from {
    flex-direction: row;
    display: flex;
  }

  .column-12 {
    border-right-style: none;
  }

  .appointment-button {
    margin-top: 174px;
    margin-left: 71px;
    padding-left: 19px;
    padding-right: 19px;
  }

  .text-span {
    font-size: 15px;
  }

  .column-17 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .column-18 {
    padding: 25px 0;
  }

  .nelia-jordan-dietitian {
    height: 350px;
  }

  .eat-healthy-section-mobile {
    height: 250px;
  }

  .nav-menu {
    color: #0000;
    background-color: #f4f4f4;
    margin-top: 60px;
    padding-top: 13px;
    padding-bottom: 13px;
    display: none;
    position: fixed;
    inset: 0% 0% auto;
  }

  .menu-button {
    color: #fff;
    background-color: #fff;
    padding: 10px;
    position: fixed;
    inset: 0% 6% auto auto;
  }

  .menu-button.w--open {
    color: #0000;
    background-color: #f4f4f4;
  }

  .icon {
    color: #999;
    font-size: 35px;
  }

  .menu-button-2 {
    font-size: 45px;
    position: absolute;
    inset: 15% 2% auto auto;
  }

  .menu-button-2.w--open {
    background-color: #167186;
  }

  .nav-menu-2 {
    background-color: #fff;
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .container-2 {
    margin-left: 0;
    margin-right: 0;
    display: block;
  }

  .container {
    display: none;
  }

  .nav-link {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .menu {
    flex-direction: row;
    justify-content: center;
  }

  .rl_navbar1_dropdown-link {
    width: auto;
    padding: .75rem 0 .75rem 5%;
  }

  .rl_menu-icon_line-middle {
    background-color: #000;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .rl_navbar1_menu-dropdown {
    text-align: center;
    width: 100%;
    font-size: 1.125rem;
  }

  .rl_navbar1_menu {
    -webkit-text-fill-color: inherit;
    background-color: #fff;
    background-clip: border-box;
    border-bottom: 1px solid #000;
    padding: 1rem 5% 2rem;
    position: absolute;
    overflow: auto;
  }

  .rl_navbar1_menu.is-page-height-tablet {
    height: 100vh;
    padding-bottom: 15rem;
  }

  .rl_menu-icon_line-top {
    background-color: #000;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .rl_navbar1_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .rl_navbar1_dropdown-list.w--open {
    border-style: none;
    padding: 0;
  }

  .rl_menu-icon {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .rl_navbar1_link {
    width: auto;
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .rl_navbar1_menu-button.w--open {
    background-color: #0000;
  }

  .main-button.top-space {
    margin-top: 1rem;
  }

  .rl_menu-icon_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .rl_navbar1_dropdown-toggle {
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: .75rem 0;
    display: flex;
  }

  .rl-dropdown-icon {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    inset: auto 0% auto auto;
  }

  .rl_menu-icon_line-bottom {
    background-color: #000;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .rl_navbar1_menu-buttons {
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    align-items: stretch;
    margin-top: 1.5rem;
    margin-left: 0;
  }

  .whatsapp-button {
    display: flex;
  }

  .main-grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr 1fr;
    margin-top: 2rem;
  }

  .landing-section {
    height: 500px;
  }

  .landing-container {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .landing-logo {
    width: 505px;
  }

  .dietitian-grid {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    grid-template-columns: 2fr;
    place-items: center;
  }

  .rl_footer4_top-wrapper {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
    justify-content: center;
    justify-items: center;
  }

  .rl-padding-section-medium {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
  }

  .rl_footer4_spacing-block1 {
    padding-bottom: 4.5rem;
  }

  .rl_footer1_spacing-block-4 {
    padding-bottom: .5rem;
  }

  .rl_footer1_spacing-block-5 {
    padding-bottom: 2rem;
  }

  .rl-padding-section-medium-2 {
    padding-top: 4.5rem;
    padding-bottom: 6rem;
  }

  .rl_footer1_link-list {
    justify-content: center;
    align-items: center;
  }

  .rl_footer1_top-wrapper {
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
    place-items: center;
  }

  .rl_footer1_bottom-wrapper {
    flex-flow: column;
  }

  .rl_footer1_menu-wrapper {
    grid-template-columns: 1fr;
    place-items: center;
  }

  .slider {
    width: 100%;
  }

  .sub-page-landing-section {
    height: 220px;
  }
}

@media screen and (max-width: 767px) {
  .healthy-me-landing-section {
    height: 60vh;
  }

  .navbar {
    padding-right: 25px;
  }

  .about-us-container, .main-conainer {
    padding-left: 35px;
    padding-right: 35px;
  }

  .h1 {
    margin-bottom: 1rem;
    font-size: 2rem;
  }

  .eat-healthy-section {
    height: 200px;
  }

  .who-should-container {
    padding-left: 35px;
    padding-right: 35px;
  }

  .meet-paragraph {
    font-size: 16px;
  }

  .our-clients-container {
    padding-left: 35px;
    padding-right: 35px;
  }

  .contact-details-row {
    margin-bottom: 0;
  }

  .paragraphs-grey-rows {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .column-12 {
    border-right-width: 0;
  }

  .contact-us-row {
    margin-bottom: 0;
  }

  .footer {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .text-block, .text-block-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .appointment-button {
    margin-top: 136px;
    margin-left: 20px;
    display: none;
  }

  .column-17 {
    padding: 35px;
  }

  .meet-row {
    flex-direction: column;
  }

  .eat-healthy-section-mobile {
    height: 200px;
  }

  .rl_navbar1_component {
    height: auto;
    min-height: 4rem;
    padding-top: 2%;
    padding-bottom: 2%;
  }

  .rl_navbar1_logo-link {
    padding-left: 0;
  }

  .whatsapp-button {
    display: flex;
  }

  .h2 {
    margin-bottom: 1rem;
    font-size: 1.2rem;
    line-height: 1.2;
  }

  .grid-text-holder {
    padding: 1.5rem;
  }

  .landing-section {
    height: 350px;
  }

  .landing-logo {
    width: 350px;
  }

  .rl-padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .rl_footer4_link-list {
    grid-column-gap: 0px;
    grid-row-gap: 1.5rem;
    grid-auto-flow: row;
    justify-items: center;
  }

  .rl_footer4_spacing-block2 {
    padding-bottom: 1.5rem;
  }

  .rl_footer4_bottom-wrapper {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    grid-auto-flow: row;
    justify-items: center;
  }

  .rl_footer4_spacing-block1 {
    padding-bottom: 3rem;
  }

  .rl_footer4_credit-text {
    margin-top: 1rem;
  }

  .rl_footer1_spacing-block-1 {
    padding-bottom: 1.25rem;
  }

  .rl_footer1_credit-text {
    order: 0;
    margin-top: .5rem;
  }

  .rl_footer1_spacing-block-4 {
    padding-bottom: .75rem;
  }

  .rl_footer1_spacing-block-5 {
    padding-bottom: 1.5rem;
  }

  .rl-padding-section-medium-2 {
    padding-top: 3rem;
    padding-bottom: 6rem;
  }

  .rl_footer1_spacing-block-2 {
    padding-bottom: 1.25rem;
  }

  .rl_footer1_top-wrapper {
    grid-row-gap: 3rem;
  }

  .rl_footer1_spacing-block-3 {
    padding-bottom: .75rem;
  }

  .rl_footer1_legal-list {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    grid-auto-flow: row;
  }

  .rl_footer1_spacing-block-6 {
    padding-bottom: 1.5rem;
  }

  .rl_footer1_bottom-wrapper {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 1rem;
  }

  .rl_footer1_menu-wrapper {
    grid-column-gap: 1.5rem;
  }

  .rl_footer_column-text {
    font-weight: 700;
  }

  .rl_footer1_logo-link {
    width: 200px;
  }

  .h3 {
    font-size: 1rem;
  }

  .sub-page-heading-holder {
    padding: 1rem;
  }

  .contact-icon-grid {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .healthy-me-landing-section {
    background-position: 50%;
    height: 34vh;
  }

  .navbar {
    padding-right: 10px;
  }

  .about-us-container {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .green-headline {
    margin-bottom: 20px;
    font-size: 30px;
  }

  .main-section {
    background-color: var(--white);
    padding-top: 0;
    padding-bottom: 0;
  }

  .main-conainer {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .h1 {
    font-size: 1.8rem;
  }

  .h1.sub-page {
    font-size: 1.5rem;
  }

  .services-button {
    width: 250px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .services-text-box, .services-text-box-2 {
    width: 250px;
  }

  .eat-healthy-section {
    height: 50vh;
    display: none;
  }

  .who-should-container {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .white-headline-center {
    font-size: 30px;
  }

  .meet-container {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .meet-paragraph {
    padding-left: 0;
    font-size: 16px;
  }

  .our-clients-container {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .our-clients-row {
    margin-top: 20px;
  }

  .contact-us-section {
    margin-top: 0;
  }

  .contact-us-container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px 35px;
    display: flex;
  }

  .dark-grey-paragraph-center {
    width: auto;
  }

  .text-field-2, .text-field-3, .textarea {
    width: 250px;
  }

  .paragraphs-grey-rows {
    padding: 2px;
  }

  .contact-us-row {
    margin-top: 15px;
  }

  .footer {
    padding-left: 0;
    padding-right: 0;
  }

  .text-block, .text-block-2 {
    font-size: 11px;
  }

  .columns {
    margin-top: 0;
  }

  .services-text-box-3, .services-text-box-4, .services-text-box-5, .services-text-box-6, .services-text-box-7, .services-text-box-8, .services-text-box-9, .services-text-box-10 {
    width: 250px;
  }

  .column-17 {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .column-18 {
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nelia-jordan-dietitian {
    height: auto;
  }

  .eat-healthy-section-mobile {
    background-image: url('../images/Healthy-Me-Dietitian-Eat-Healthy-Banner-Mobile.jpg');
    background-size: cover;
    height: 50vh;
    display: block;
  }

  .menu-button {
    padding: 5px;
  }

  .icon {
    font-size: 30px;
  }

  .menu-button-2 {
    padding: 9px;
    font-size: 35px;
    top: 18%;
  }

  .image-4 {
    height: 85px;
  }

  .rl_navbar1_logo {
    width: 120px;
  }

  .rl_navbar1_component {
    padding-top: 3%;
    padding-bottom: 3%;
  }

  .main-button.top-space {
    margin-top: 1rem;
  }

  .whatsapp-button {
    bottom: 1%;
  }

  .image-14 {
    width: 45px;
  }

  .line-art-image {
    object-fit: cover;
    height: 45px;
  }

  .main-grid {
    grid-template-columns: 1fr;
  }

  .h2 {
    font-size: 1.2rem;
  }

  .landing-section {
    height: 200px;
  }

  .landing-container {
    padding-right: .5rem;
  }

  .landing-logo {
    width: 200px;
  }

  .rl_footer1_credit-text {
    text-align: center;
  }

  .rl_footer1_form {
    grid-row-gap: 12px;
    flex-direction: column;
    grid-template-columns: 1fr;
  }

  .rl-padding-section-medium-2 {
    padding-bottom: 4rem;
  }

  .rl_footer1_top-wrapper {
    grid-row-gap: 2rem;
  }

  .rl_footer1_menu-wrapper {
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }

  .rl_footer1_logo-link {
    width: 200px;
  }

  .slider {
    height: 350px;
  }

  .h3, .h3.gallery {
    font-size: 1rem;
  }

  .sub-page-landing-section {
    height: 200px;
  }

  .sub-page-landing-image {
    object-position: 50% 0%;
    position: relative;
  }

  .sub-page-heading-holder {
    width: 100%;
  }

  .contact-form {
    margin-bottom: 0;
    padding: 1.4rem;
  }
}

#w-node-_4facef9b-a7a8-a07a-074a-25c304399cd3-84a25d01 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


